Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: [email-masked]
Date: Fri, 1 Mar 2002 20:41:39 EST

In a message dated 3/1/2002 3:00:33 PM Central Standard Time, 
[email-masked] writes:

< "ny. le mlatu" is a single sumti meaning "N of
>the cats I have in mind".
> xorxes> It is??? Don't you need {vei ny}?
> 
> Yes, of course you do *brain fart*>
> 
I'm afraid I don't see how putting a left parenthesis in front changes it 
from whatever it was before to a number. (BTW, the example of {vei} in the 
book, 18.5.10 (437) is a total muck-up of use-mention conventions -- or else 
this whole thing is more idiotically complex than even I have come to see it 
to be. I take it as evidence of the overall confusion in this particular 
area.) Ahah! 17.11.6 (423) a desperate way to avoid an ambiguity created 
somewhere back at the beginning of all this, I suspect (and the use-mention 
is really bad in this example, too -- flat wrong in fact.)